.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
/*background: url(/includes/chrometheme/chromebg.gif) center center repeat-x; THEME CHANGE HERE*/
color:#fff;
padding: 12px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #fff;
padding: 11px 17px;
margin: 0;
text-decoration: none;
/*border-right: 1px solid #DADADA; */
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: url(/includes/chrometheme/chromebg-over.gif) center center repeat-x; *//*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px;
font-family:Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: #dbdbdb;
width: 180px;
visibility: hidden;
margin:0;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 4px 0;
text-decoration: none;
font-size:1em;
font-weight: normal;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #f89828;
color:#fff;
}